cURL
curl --request GET \ --url https://api.intelligence.io.solutions/api/r2r/v3/graphs/{collection_id}/entities/{entity_id} \ --header 'Authorization: Bearer <token>'
{ "results": { "name": "name", "description": "description", "category": "category", "metadata": { "key": "value" }, "id": "id", "parent_id": "parent_id", "description_embedding": [ 1.1 ], "chunk_ids": [ "chunk_ids" ] } }
Retrieves a specific entity by its ID.
Documentation IndexFetch the complete documentation index at: https://io.net/docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://io.net/docs/llms.txt
Use this file to discover all available pages before exploring further.
The access token received from the authorization server in the OAuth 2.0 flow.
Collection ID
Unique ID of the entity
200
Show child attributes
Was this page helpful?